<?php
include "../conexion.php";
if(!empty($_POST)){
	$fac_id=$_POST['fac_id'];
	

	$sql=mysqli_query($con,"UPDATE fac_periodica Set
	                          fac_estado ='Anulado' 
	                          Where fac_id='$fac_id' ") or  die(mysqli_error($con)); 
		
}
?>